## golang-github-mattn-go-colorable 0.0~git20160226.9cbef7c3

=== debian/changelog ===
golang-github-mattn-go-colorable (0.0~git20160226.9cbef7c3-1) unstable; urgency=medium

  * Initial release. (Closes: #816010)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 26 Feb 2016 02:47:36 +0900
