=== debian/control ===
Source: golang-github-mattn-go-colorable
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/mattn/go-colorable
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mattn-go-colorable.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-mattn-go-colorable.git

Package: golang-github-mattn-go-colorable-dev
Architecture: all
Depends: ${misc:Depends}, golang-github-mattn-go-isatty-dev
Built-Using: ${misc:Built-Using}
Description: Golang library to colorable writer for windows
 This golang library is possible to handle escape sequence for ansi color on
 windows.
