## golang-github-mattn-go-colorable 0.0.6

=== debian/changelog ===
golang-github-mattn-go-colorable (0.0.6-1ubuntu7) artful; urgency=medium

  * No change rebuild for golang-1.8 1.8.3.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 15 Aug 2017 16:25:37 +1200

golang-github-mattn-go-colorable (0.0.6-1ubuntu6) artful; urgency=medium

  * No change rebuild for Go 1.8 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 26 Apr 2017 12:30:48 +1200

golang-github-mattn-go-colorable (0.0.6-1ubuntu5) zesty; urgency=medium

  * No change rebuild for Go 1.7.4 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 20 Dec 2016 10:39:40 +1300

golang-github-mattn-go-colorable (0.0.6-1ubuntu4) zesty; urgency=medium

  * No change rebuild to pick up more Go shared library fixes.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 09 Nov 2016 13:40:56 +1300

golang-github-mattn-go-colorable (0.0.6-1ubuntu3) zesty; urgency=medium

  * No change rebuild to pick up fix for https://golang.org/issue/17594.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 29 Oct 2016 09:21:38 +1300

golang-github-mattn-go-colorable (0.0.6-1ubuntu2) zesty; urgency=medium

  * No change rebuild to pick up fix for https://golang.org/issue/17594.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 29 Oct 2016 09:21:29 +1300

golang-github-mattn-go-colorable (0.0.6-1ubuntu1) zesty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build shared lib package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 26 Oct 2016 23:07:20 -0700

golang-github-mattn-go-colorable (0.0.6-1) unstable; urgency=medium

  [ Nobuhiro Iwamatsu ]
  * New upstream. Update to 0.0.6.
  * Update Standards-Version to 3.9.8.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 15 Oct 2016 07:40:51 +0900

golang-github-mattn-go-colorable (0.0~git20160226.9cbef7c3-2) UNRELEASED; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 29 Jun 2016 20:42:51 -0400

golang-github-mattn-go-colorable (0.0~git20160226.9cbef7c3-1ubuntu3) zesty; urgency=medium

  * No-change rebuild against libgolang-1.7-std1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 08:17:26 +0000

golang-github-mattn-go-colorable (0.0~git20160226.9cbef7c3-1ubuntu2) yakkety; urgency=medium

  * No change rebuild for Go 1.6.3 transition.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Jul 2016 11:33:35 +1200

golang-github-mattn-go-colorable (0.0~git20160226.9cbef7c3-1ubuntu1) yakkety; urgency=medium

  * Build shared lib package.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 27 Jun 2016 14:50:12 +1200
