=== debian/control ===
Source: golang-github-mattn-go-colorable
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-any-shared-dev
Standards-Version: 3.9.8
Homepage: https://github.com/mattn/go-colorable
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mattn-go-colorable.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mattn-go-colorable.git

Package: golang-github-mattn-go-colorable-dev
Architecture: any
Depends: ${misc:Depends}, golang-github-mattn-go-isatty-dev, libgolang-github-mattn-go-colorable1 (= ${binary:Version})
Built-Using: ${misc:Built-Using}
Description: Golang library to colorable writer for windows
 This golang library is possible to handle escape sequence for ansi color on
 windows.

Package: libgolang-github-mattn-go-colorable1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: ${golang:Provides}
Description: Golang library to colorable writer for windows -- shared library
 This golang library is possible to handle escape sequence for ansi color on
 windows.
