## golang-github-mattn-go-colorable 0.0.9

=== debian/changelog ===
golang-github-mattn-go-colorable (0.0.9-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:19:49 -0500

golang-github-mattn-go-colorable (0.0.9-2) unstable; urgency=medium

  * Team upload.
  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:08:20 -0500

golang-github-mattn-go-colorable (0.0.9-1) unstable; urgency=medium

  * New upstream release.
  * Add golang-github-mattn-go-isatty-dev to B-D.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 10 Jan 2018 12:47:40 +0900

golang-github-mattn-go-colorable (0.0.6-3) unstable; urgency=medium

  * Team upload.
  * Move to salsa.debian.org.
  * Use XS-Go-Import-Path.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Jan 2018 21:39:06 -0500

golang-github-mattn-go-colorable (0.0.6-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team Upload
  * Remove Built-Using from arch:all -dev package

  [Nobuhiro Iwamatsu ]
  * Update Standards-Version to 4.1.1.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 20 Oct 2017 12:34:25 +0900
