=== debian/control ===
Source: golang-github-mattn-go-colorable
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-mattn-go-isatty-dev
Standards-Version: 4.1.1
Homepage: https://github.com/mattn/go-colorable
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-colorable
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-colorable.git
XS-Go-Import-Path: github.com/mattn/go-colorable
Testsuite: autopkgtest-pkg-go

Package: golang-github-mattn-go-colorable-dev
Architecture: all
Depends: ${misc:Depends}, golang-github-mattn-go-isatty-dev
Description: Golang library to colorable writer for windows
 This golang library is possible to handle escape sequence for ansi color on
 windows.
