## golang-github-mattn-go-colorable 0.1.6

=== debian/changelog ===
golang-github-mattn-go-colorable (0.1.6-1) unstable; urgency=medium

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
    Fixes: lintian: insecure-copyright-format-uri
  * Bump debhelper from old 9 to 12.
    Fixes: lintian: package-uses-old-debhelper-compat-version
  * Set debhelper-compat version in Build-Depends.
    Fixes: lintian: uses-debhelper-compat-file
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
    Fixes: lintian: upstream-metadata-file-is-missing
  * Add debian/watch file, using github.
    Fixes: lintian: debian-watch-file-is-missing

  [ Jelmer Vernooĳ ]
  * Merge branch 'lintian-fixes' into 'master'
    Fix some issues reported by lintian
    See merge request go-team/packages/golang-github-mattn-go-colorable!1

  [ Anthony Fok ]
  * New upstream version 0.1.6
  * Apply "cme fix dpkg" fixes to debian/control:
    - Organize debian/control fields
    - Bump Standards-Version to 4.5.0 (no change)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Remove unneeded debian/source/options file
  * Add myself to the list of Uploaders
  * Add "Rules-Requires-Root: no" to debian/control
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * debian/rules: Prevent the building of /usr/bin/colorable

 -- Anthony Fok <foka@debian.org>  Mon, 25 May 2020 19:53:57 -0600
