## golang-github-mattn-go-colorable 0.1.7

=== debian/changelog ===
golang-github-mattn-go-colorable (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Mon, 28 Sep 2020 00:15:28 +0800
