## golang-github-mattn-go-colorable 0.1.8

=== debian/changelog ===
golang-github-mattn-go-colorable (0.1.8-1) unstable; urgency=medium

  * New upstream version 0.1.8
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Change Build-Depends on golang-go to golang-any
  * Bump dependency on golang-github-mattn-go-isatty-dev to (>= 0.0.12)
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Mon, 06 Sep 2021 15:59:04 -0600
