=== debian/control ===
Source: golang-github-mattn-go-colorable
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mattn-go-isatty-dev (>= 0.0.12)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-colorable
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-colorable.git
Homepage: https://github.com/mattn/go-colorable
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mattn/go-colorable

Package: golang-github-mattn-go-colorable-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-mattn-go-isatty-dev (>= 0.0.12)
Description: Golang library to colorable writer for windows
 This golang library is possible to handle escape sequence for ansi color on
 windows.
