## golang-github-mattn-go-colorable 0.1.11

=== debian/changelog ===
golang-github-mattn-go-colorable (0.1.11-1) unstable; urgency=medium

  * New upstream version 0.1.11
  * Bump golang-github-mattn-go-isatty-dev versioned dependency

 -- Anthony Fok <foka@debian.org>  Tue, 02 Nov 2021 11:27:17 -0600
