=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-mattn-go-isatty-dev (>= 0.0.12)
+               golang-github-mattn-go-isatty-dev (>= 0.0.14)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-colorable
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-colorable.git
@@ -20,7 +20,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         golang-github-mattn-go-isatty-dev (>= 0.0.12)
+         golang-github-mattn-go-isatty-dev (>= 0.0.14)
 Description: Golang library to colorable writer for windows
  This golang library is possible to handle escape sequence for ansi color on
  windows.
