## golang-github-mattn-go-colorable 0.1.12

=== debian/changelog ===
golang-github-mattn-go-colorable (0.1.12-1) unstable; urgency=medium

  * New upstream version 0.1.12
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1

 -- Anthony Fok <foka@debian.org>  Wed, 29 Dec 2021 20:46:04 -0700
