=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/go-colorable-$1\.tar\.gz/ https://github.com/mattn/go-colorable/tags .*\/v(\d\S+)\.tar\.gz
