## golang-github-mattn-go-colorable 0.1.13

=== debian/changelog ===
golang-github-mattn-go-colorable (0.1.13-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 18:11:48 -0600

golang-github-mattn-go-colorable (0.1.13-1) unstable; urgency=medium

  * New upstream version 0.1.13
  * Bump Standards-Version to 4.6.1 (no change)
  * Bump dependency: golang-github-mattn-go-isatty-dev (>= 0.0.16)

 -- Anthony Fok <foka@debian.org>  Sun, 04 Sep 2022 22:29:53 -0600

golang-github-mattn-go-colorable (0.1.12-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Tue, 18 Jan 2022 01:05:14 -0700
