=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-mattn-go-isatty-dev (>= 0.0.14)
+               golang-github-mattn-go-isatty-dev (>= 0.0.16)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-colorable
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-colorable.git
 Homepage: https://github.com/mattn/go-colorable
@@ -20,7 +20,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         golang-github-mattn-go-isatty-dev (>= 0.0.14)
+         golang-github-mattn-go-isatty-dev (>= 0.0.16)
 Description: Golang library to colorable writer for windows
  This golang library is possible to handle escape sequence for ansi color on
  windows.
